body { background: #F5F5F5;	font-family: Arial;	overflow: hidden;	color: #666666;	}
#wrapper {	margin: 10px auto;	background: url("../i/container-bg.jpg") no-repeat left top;	width: 940px;
	height: 569px;	padding:10px 25px;	}
#header, #content { padding: 10px; width:915px; } 
#header a img{border:none;}
h1 {color: #666666; letter-spacing: -1px;  margin-top: 20px; font-size:1.8em;} 
p {	color: #666666;	font-size: 14px;	line-height: 22px;}
a { 	color: #448fb4;	text-decoration: none;	font-size: 14px;	padding-top: 5px;	text-decoration: none; }
#main{padding:20px; clear:both;	float:left; border-bottom:1px solid #ccc;}
#main #col1{	background: url("../i/divider.jpg") no-repeat scroll right top transparent; float: left; padding:0 0 10px 0;
width: 60%; }
#main #col1 p{ margin-top: 5px; padding-right: 60px;}
#main #col2{ float: right;   width: 40%; margin:0; padding:0;}

#footer{ clear:both; padding: 20px 40px; margin:0; }
#footer #footerleft{ margin: 10px 10px 0 0; float:left; padding:0px; width:550px;}
#footer #footerleft h2{display: inline; color: #666; font-size: 20px; font-weight: normal;}
#footerleft p#tagline{font-size: 20px; margin:10px 0;}

#footer #footerright{ float: left; margin:20px; padding:0; width:212px;}
#footer #footerright a img{border:none;}
#footerright a {background: url("../i/button.jpg") no-repeat scroll 0 0 transparent; display:inline-block; padding:12px 37px; width:185px; font-size:16px; color:#fff; font-weight:bold;}
#aPara {	color: #448fb4;	font-size: 12px;	line-height: 22px;}

#RI {	color: #ed1c24;}
#notify {font-size: 24px; font-weight:bold;}
ul { margin:0;	display: block;}
ul li{	list-style-type:none;	display: block;	background: url("../i/bullet.jpg") no-repeat scroll 0 5px transparent;	padding-left: 20px;	vertical-align: center;	line-height: 22px; }
li a:hover{	text-decoration:underline;	}